PHP Handbuch
Zurück |  | Weiter

# add_get_assoc_string

add_get_assoc_string -- ...

## Beschreibung

#include <zend_API.h>

int add_get_assoc_string ( zval* arg, char* key, char* str, void** dest, int duplicate )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`str`

  ...

`dest`

  ...

`duplicate`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_get_assoc_string_ex | Nach oben | add_get_assoc_stringl_ex